columnSuffix: null
handle: menu_link
instructions: null
name: 'Menu Link'
searchable: false
settings:
  advancedFields:
    - target
    - class
  fullGraphqlData: true
  maxLength: 255
  showLabelField: false
  typeSettings:
    __assoc__:
      -
        - entry
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - showUnpermittedSections
              - ''
            -
              - showUnpermittedEntries
              - ''
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - '1'
            -
              - allowAnchors
              - '1'
            -
              - allowCustomSchemes
              - '1'
  types:
    - entry
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
